@charset "UTF-8";
* { padding: 0; margin: 0; max-height: 100000px; }
body { text-align: left; margin: 0px; padding: 0px; text-decoration: none; height: auto; font-weight: normal; min-width: 1200px; color: #333; background: #fff; counter-reset: number 0; }
.fl { float: left; }
.fr { float: right; }
a { text-decoration: none; }
ul, li, ol { list-style: none; }
.blank15 { clear: both; height: 15px; font-size: 0; overflow: hidden; }

.main { width: 1000px; margin: 0 auto; padding: 0; clear: both; color: #000; font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; }

.header { background: url(images/111.jpg) no-repeat center top; font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; }
.header .top { height: 480px;}
.header .top { text-align: center;}
.header .nav { background: #1737bf; margin-bottom: 0px; color: #fff; text-align: center; font-size: 0; }
.header .nav li { padding: 0 25px; font-size: 20px; line-height: 70px; cursor: pointer; display: inline-block; position: relative; }
.header .nav li::after { content: "|"; font-size: 16px; color: #fff; position: absolute; right: 0; top: 0; }
.header .nav li:hover { color: #ff5800; }
.header .nav li:last-child::after { content: ""; }

.title { text-align: center; clear: both; padding: 50px 0; position: relative; }

.hybj .box { font-size: 17px; line-height: 34px; color: #555; padding: 0 30px; }
.hybj .box strong { color: #000; }
.hybj .box p { text-indent: 2em; text-align: justify; }

.hyzt { background: #1737bf; padding: 100px 0 10px; }
.hyzt .box ul li { margin-bottom: 70px; position: relative; background: #131fa6; padding: 40px 40px 25px; font-size: 18px; line-height: 34px; color: #fff; }
.hyzt .box ul li h5 { position: absolute; left: 26px; top: -45px; padding: 25px 0 0 80px; font-size: 24px; line-height: 38px; height: 50px; font-weight: normal; width: 90%; }
.hyzt .box ul li > div { font-size: 0; }
.hyzt .box ul li > div p { font-size: 18px; display: inline-block; width: 50%; vertical-align: top; }
.hyzt .box ul li:nth-child(1) h5 { background: url(images/zt1.png) 0 0 no-repeat; }
.hyzt .box ul li:nth-child(2) h5 { background: url(images/zt2.png) 0 0 no-repeat; }
.hyzt .box ul li:nth-child(3) h5 { background: url(images/zt3.png) 0 0 no-repeat; }
.hyzt .box ul li:nth-child(4) h5 { background: url(images/zt4.png) 0 0 no-repeat; }

.chdx ul { font-size: 0; }
.chdx ul li { display: inline-block; width: 487px; height: 45px; background: #1737bf; border-radius: 45px; text-align: center; font-size: 18px; color: #fff; line-height: 45px; margin: 0 24px 15px 0; }
.chdx ul li:nth-child(even) { margin-right: 0; }

.chdd { background: #1737bf; padding: 60px 0 0px; height:376px;}
.chdd .ddbox { width: 475px; border: 1px solid #eaeaea; border-radius: 0px; background: #ffffff; color: #333; }
.ddbox .dtbox{ text-align: center; margin: 0px auto;height:316px }
.ddbox h5 { font-weight: bold; padding: 10px 20px 10px; font-size: 18px; }
.ddbox p {  text-align: left; padding: 10px 20px 10px; font-size: 18px; }
.ddbox em { font-size: 14px;color:#ff5800;}


.bmfy .box { background: #1737bf; font-size: 18px; line-height: 48px; padding: 30px 50px 40px; color: #fff; }
.bmfy .box strong { font-size: 30px; color: #e6170d; }
.bm { margin: 0 auto; padding-bottom: 100px; }
.bm::after { content: ""; clear: both; font-size: 0; overflow: hidden; display: block; }
.bmbox { width: 475px; border: 1px solid #1737bf; border-radius: 10px; color: #333; }
.bmbox h4 { text-align: center; margin: 25px auto; }
.bmbox .bmboxbody { text-align: center; height: 298px; margin: 15px auto; padding: 15px 45px;}
.bmbox p {  text-align: left; font-size: 18px; }
.bmbox .lxbox { text-align: left; padding-top: 0px; margin: 0 -30px; }
.bmbox .lxbox li { padding: 0px 10px 0px 45px; font-size: 18px; line-height: 29px; margin: 0 10px 10px; border-bottom: 0px solid #6387da; }
.bmbox .lxbox li:last-child { border: 0; }
.bmbox .lxbox li h5 { font-weight: bold; padding: 0 0 10px; font-size: 18px; }

.bmbox #frmbaoming li { padding: 5px 0; font-size: 0; }
.bmbox #frmbaoming li b { display: inline-block; width: 77px; padding-right: 20px; vertical-align: top; font-size: 18px; line-height: 30px; text-align: right; }
.bmbox #frmbaoming li p { display: inline-block; font-size: 14px; }
.bmbox #frmbaoming li p input[type="text"] { border: 1px solid #1737bf; width: 240px; line-height: 36px; height: 36px; padding: 0 10px; border-radius: 0px; background: transparent; color: #333; outline: none; }
.bmbox #frmbaoming li p input[type="button"] { width: 120px; height: 36px; border: 0; text-align: center; font-size: 15px; color: #fff; display: block; margin: 10px 0 0 130px; background: #dd2e0b; border-radius: 38px; outline: none; }

.gotop { position: fixed; bottom: 20%; right: 15px; width: 40px; height: 40px; padding: 10px; text-align: center; font-size: 16px; background: #e1e1e1; color: #ccc; cursor: pointer; }
.gotop:hover { background: #1737bf; color: #fff; }

@media (max-width: 750px) { html { font-size: calc(100vw/7.5); max-width: 750px; }
  body { min-width: 100%; }
  .main { width: auto; margin: 0 .3rem; }
  .header { background: url(images/222.jpg) no-repeat center top; background-size: auto 3rem; font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; }
  .header .top { height: 3rem; }
  .header .nav { white-space: nowrap; overflow-x: auto; }
  .header .nav::-webkit-scrollbar { display: none; }
  .header .nav li { padding: 0 .1rem; font-size: .24rem; line-height: .7rem; }
  .header .nav li::after { font-size: .24rem; }
  .title { text-align: center; clear: both; padding: .5rem 0; position: relative; }
  .title img { height: .7rem; }
  .hybj .box { font-size: .24rem; line-height: .4rem; padding: 0; }
  .hyzt { padding: 1rem 0 .1rem; overflow: hidden; }
  .hyzt .box ul li { margin-bottom: .7rem; padding: .4rem .4rem .25rem; font-size: .24rem; line-height: .5rem; }
  .hyzt .box ul li h5 { left: .26rem; top: -.45rem; padding: .25rem 0 0 .8rem; font-size: .24rem; line-height: .4rem; height: .5rem; font-weight: normal; width: 90%; }
  .hyzt .box ul li > div { font-size: 0; }
  .hyzt .box ul li > div p { font-size: .24rem; width: 100%; vertical-align: top; }
  .hyzt .box ul li:nth-child(1) h5 { background: url(images/zt1.png) 0 0 no-repeat; background-size: auto 100%; }
  .hyzt .box ul li:nth-child(2) h5 { background: url(images/zt2.png) 0 0 no-repeat; background-size: auto 100%; }
  .hyzt .box ul li:nth-child(3) h5 { background: url(images/zt3.png) 0 0 no-repeat; background-size: auto 100%; }
  .hyzt .box ul li:nth-child(4) h5 { background: url(images/zt4.png) 0 0 no-repeat; background-size: auto 100%; }
  .chdx ul { font-size: 0; }
  .chdx ul li { display: block; width: auto; height: .6rem; background: #1737bf; border-radius: .6rem; text-align: center; font-size: .24rem; color: #fff; line-height: .6rem; margin: 0 0 .2rem 0; }
  .chdx ul li:nth-child(even) { margin-right: 0; }
  
  .chdd { background: #1737bf;height:9.5rem; padding: 0.2rem 0 1rem; overflow: hidden; }
  .chdd .ddbox { margin-bottom: .3rem; width: auto; float: none; border: 1px solid #1737bf; border-radius: .1rem;  background: #ffffff; color: #333; padding: .3rem .5rem 0rem; }
  .chdd .ddbox img{height:3.5rem}
  .ddbox .dtbox{height: auto;}
  .ddbox h5 {  font-weight: bold; padding: 0 0 10px; font-size:.3rem;  }
  .ddbox p {  text-align: left; padding: 10px 20px 10px; font-size:.24rem; }
  .ddbox em { font-size: 12px;color:#ff5800;}
  
  .bmfy .box { background: #1737bf; font-size: .24rem; line-height: .6rem; padding: .3rem .5rem .4rem; color: #fff; }
  .bmfy .box strong { font-size: .35rem; color: #e6170d; }
  .bm { margin: 0 auto; padding-bottom: 1rem; }
  .bmbox { margin-bottom: .3rem; width: auto; float: none; border: 1px solid #1737bf; border-radius: .1rem; }
  .bmbox h4 { margin: .25rem auto; }
  .bmbox h4 img { height: .6rem; }
  .bmbox .bmboxbody { height: auto; padding: 0px .45rem; }
  .bmbox p { text-align: left; font-size:.2rempx; }
  .bmbox .lxbox { padding-top: .1rem; margin: 0 -.3rem; }
  .bmbox .lxbox li { padding: .15rem .45rem; font-size: .2rem; line-height: .4rem; margin: 0 .1rem .1rem; }
  .bmbox .lxbox li h5 { font-weight: bold; padding: 0 0 10px; font-size: .2rempx; }
  .bmbox #frmbaoming li { padding: .1rem 0; }
  .bmbox #frmbaoming li b { display: inline-block; width: 1.06rem; padding-right: .2rem; vertical-align: top; font-size: .24rem; line-height: .4rem; text-align: right; }
  .bmbox #frmbaoming li p { display: inline-block; font-size: .24rem; }
  .bmbox #frmbaoming li p input[type="text"] { width: 3.8rem; line-height: .4rem; height: .4rem; padding: 0 .1rem; border-radius: 0px; }
  .bmbox #frmbaoming li p input[type="button"] { width: 1.2rem; height: .4rem; font-size: .24rem; margin: .1rem 0 0 1.3rem; border-radius: .4rem; }
  .topnav1, .foot, .gotop { display: none; } }

.btn-blue{color:#FFFFFF;font-size:14px;width:100px;height: 34px;line-height:32px;border-radius:15px;text-align:center;cursor:pointer;margin-left:168px;margin-top:20px;padding:0;-webkit-appearance:none;letter-spacing: 0px;}
.btn-blue{background: #1a5fb9;border: #1a5fb9 1px solid;color:#FFFFFF;}
.btn-blue:hover{background: #8c43fa;border: #8c43fa 1px solid;}